<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This feature tracks the annual peak bloom date of Washington, D.C.’s famous cherry trees." />
<meta name="DC.title" content="Community Connection: Cherry Blossom Bloom Dates in Washington, D.C." />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem; cherry; bloom; timing; festival" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/cherry-blossoms" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/cherry-blossoms" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Community Connection: Cherry Blossom Bloom Dates in Washington, D.C. | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154083 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This feature tracks the annual peak bloom date of Washington, D.C.’s famous cherry trees.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Peak Bloom Date for Cherry Trees Around Washington, D.C.’s Tidal Basin, 1921–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the annual peak bloom date of Washington, D.C.&#039;s cherry trees from 1921 to 2016. The timing of the annual National Cherry Blossom Festival is shown for reference." title="Peak Bloom Date for Cherry Trees Around Washington, D.C.’s Tidal Basin, 1921–2016" height="586" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/cherry-blossoms-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/cherry-blossoms_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/cherry-blossoms-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the peak bloom date each year for the main type of cherry tree around the Tidal Basin in Washington, D.C. The peak bloom date occurs when 70 percent of the blossoms are in full bloom. The shaded band shows the timing of the annual National Cherry Blossom Festival. The festival began in 1934 but was not held during World War II.</p>

					<p>Data sources: National Cherry Blossom Festival, 2016;<a href="#ref2"><sup>2</sup></a> National Park Service, 2015<a href="#ref3"><sup>3</sup></a><br /><em>Web update: April 2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the annual peak bloom date of Washington, D.C.&#039;s cherry trees from 1921 to 2016. The timing of the annual National Cherry Blossom Festival is shown for reference." title="Peak Bloom Date for Cherry Trees Around Washington, D.C.’s Tidal Basin, 1921–2016" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cherry-blossoms-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Peak Bloom Date for Cherry Trees Around Washington, D.C.’s Tidal Basin, 1921–2016</small></a></td>
				</tr></tbody></table></div>

	<div class="col"> </div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121699 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small>Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small>Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small>Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small>Technical Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Based on the entire 96 years of data in Figure 1, Washington’s cherry blossoms reach their peak on April 4 in an average year. By comparison, the peak bloom date in 2016 was March 25.</li>
			<li>Peak bloom date for the cherry trees is occurring earlier than it did in the past. Since 1921, peak bloom dates have shifted earlier by approximately five days.</li>
			<li>While the length of the National Cherry Blossom Festival has continued to expand, the Yoshino cherry trees have bloomed near the beginning of the festival in recent years. During some years, the festival missed the peak bloom date entirely.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>In Washington, D.C., the arrival of spring brings a splash of color as the city’s iconic cherry trees burst into bloom. The city has enjoyed cherry blossoms each year dating back to 1912, when Japan gave about 3,000 cherry trees to the United States as a gift of friendship. These trees surround Washington’s Tidal Basin, and the beautiful blooms set against the backdrop of the national monuments bring more than 1.5 million visitors to the area every year during the National Cherry Blossom Festival. Not surprisingly, the festival is planned to coincide with the peak bloom of the cherry trees.</p>

		<p>The exact timing of peak bloom varies from year to year, and it is largely driven by local temperatures during the winter and early spring. As the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates">Leaf and Bloom Dates</a> indicator explains, scientists have very high confidence that recent warming trends in global climate are causing spring events such as leaf growth and flower blooms to happen earlier.<a href="#ref1"><sup>1</sup></a> In the case of Washington’s cherry blossoms, earlier bloom dates could affect tourism and the local economy.</p>

		<p>The peak bloom date for the most common type of cherry tree around Washington’s Tidal Basin—the Yoshino variety—has been carefully estimated and recorded since 1921 by the National Park Service. The peak bloom date is defined as the day when 70 percent of the blossoms are in full bloom.</p>

		<p>Figure 1 shows how the peak bloom date of the Yoshino cherry trees has changed since 1921. It also shows the dates of the National Cherry Blossom Festival, which has grown to several weeks as its popularity has expanded. There is considerable variability in the peak bloom date, which makes predicting the exact timing difficult. Anticipation of the peak bloom captivates meteorologists, city planners, the National Park Service, residents, and tourists each year.</p>
	</div>

	<div id="tab-3">
		<h3>Notes</h3>

		<p>In addition to winter and early spring temperatures, the timing of the peak bloom for cherry trees can be affected by other weather, climate, and location factors. For example, extended growing periods and warmer autumns could affect bloom dates by altering other stages of cherry tree growth.<a href="#ref4"><sup>4</sup></a></p>
	</div>

	<div id="tab-4">
		<h3>Data Sources</h3>

		<p>Peak bloom dates and festival dates were provided by the National Park Service and organizers of the National Cherry Blossom Festival. Bloom dates and other information about Washington’s cherry trees can be found online at: <a href="http://www.nationalcherryblossomfestival.org/">www.nationalcherryblossomfestival.org</a> and: <a href="https://www.nps.gov/subjects/cherryblossom/index.htm">www.nps.gov/subjects/cherryblossom/index.htm</a>.</p>
	</div>

	<div id="tab-5">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1</sup> IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Impacts, adaptation, and vulnerability. Working Group II contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg2">www.ipcc.ch/report/ar5/wg2</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2</sup> National Cherry Blossom Festival. 2016. Bloom watch. Accessed April 14, 2016. <a href="http://www.nationalcherryblossomfestival.org/about/bloom-watch/">www.nationalcherryblossomfestival.org/about/bloom-watch</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3</sup> National Park Service. 2015. Bloom schedule. Accessed April 24, 2015.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> Chung, U., L. Mack, J.I. Yun, and S. Kim. 2011. Predicting the timing of cherry blossoms in Washington, D.C. and Mid-Atlantic states in response to climate change. PLoS ONE 6(11):e27439.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13545 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Wildfires" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/wildfires-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Streamflow" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/streamflow-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Stream Water Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/stream-temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Water Temperature in the Snake River" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snake-river-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Great Lakes Water Levels and Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Bird Wintering Ranges" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/bird-ranges-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Marine Species Distribution" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Leaf and Bloom Dates" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cherry-blossoms-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link">Ecosystems</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished menu-link">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished menu-link">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished menu-link">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished menu-link">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished active-trail menu-link active">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 8;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:28:33 -->